<?xml version="1.0" encoding="UTF-8"?>
<definitions
        xmlns="http://www.omg.org/spec/BPMN/20100524/MODEL"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI"
        xmlns:omgdc="http://www.omg.org/spec/DD/20100524/DC"
        xmlns:bioc="http://bpmn.io/schema/bpmn/biocolor/1.0"
        xmlns:flowable="http://flowable.org/bpmn"
        xmlns:di="http://www.omg.org/spec/DD/20100524/DI"
        xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.flowable.org/processdef">
  <process id="flow_yzep99kb" name="flow_pjpqvxgw" flowable:processCategory="null">
    <startEvent id="start_event" name="开始">
      <outgoing>Flow_1wrqzmd</outgoing>
    </startEvent>
    <userTask id="Activity_11eo5gu" name="监督单下发" flowable:userType="assignee" flowable:dataType="dynamic" flowable:assignee="${INITIATOR}">
      <incoming>Flow_1wrqzmd</incoming>
      <outgoing>Flow_0q5q2pr</outgoing>
    </userTask>
    <sequenceFlow id="Flow_1wrqzmd" name="" sourceRef="start_event" targetRef="Activity_11eo5gu" />
    <userTask id="Activity_1xjk88s" name="监督反馈单上传" flowable:userType="assignee" flowable:dataType="dynamic" flowable:assignee="${INITIATOR}">
      <incoming>Flow_0q5q2pr</incoming>
      <outgoing>Flow_17er5rz</outgoing>
    </userTask>
    <sequenceFlow id="Flow_0q5q2pr" name="" sourceRef="Activity_11eo5gu" targetRef="Activity_1xjk88s" />
    <endEvent id="Event_12lq7e1" name="结束">
      <incoming>Flow_01tmwhj</incoming>
    </endEvent>
    <sequenceFlow id="Flow_17er5rz" name="" sourceRef="Activity_1xjk88s" targetRef="Activity_04362zn" />
    <userTask id="Activity_04362zn" name="测试报告上传" flowable:userType="candidateUsers" flowable:dataType="dynamic" flowable:candidateUsers="${INITIATOR}">
      <incoming>Flow_17er5rz</incoming>
      <outgoing>Flow_01tmwhj</outgoing>
    </userTask>
    <sequenceFlow id="Flow_01tmwhj" name="" sourceRef="Activity_04362zn" targetRef="Event_12lq7e1" />
  </process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_flow">
    <bpmndi:BPMNPlane id="BPMNPlane_flow" bpmnElement="flow_yzep99kb">
      <bpmndi:BPMNShape id="BPMNShape_start_event" bpmnElement="start_event" bioc:stroke="">
        <omgdc:Bounds x="-225" y="105" width="30" height="30" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="-222" y="142" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_11eo5gu_di" bpmnElement="Activity_11eo5gu">
        <omgdc:Bounds x="-120" y="80" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1xjk88s_di" bpmnElement="Activity_1xjk88s">
        <omgdc:Bounds x="60" y="80" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_12lq7e1_di" bpmnElement="Event_12lq7e1">
        <omgdc:Bounds x="442" y="102" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="449" y="145" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_04362zn_di" bpmnElement="Activity_04362zn">
        <omgdc:Bounds x="250" y="80" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1wrqzmd_di" bpmnElement="Flow_1wrqzmd">
        <di:waypoint x="-195" y="120" />
        <di:waypoint x="-120" y="120" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0q5q2pr_di" bpmnElement="Flow_0q5q2pr">
        <di:waypoint x="-20" y="120" />
        <di:waypoint x="60" y="120" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_17er5rz_di" bpmnElement="Flow_17er5rz">
        <di:waypoint x="160" y="120" />
        <di:waypoint x="250" y="120" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_01tmwhj_di" bpmnElement="Flow_01tmwhj">
        <di:waypoint x="350" y="120" />
        <di:waypoint x="442" y="120" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</definitions>
